@import '../../../../../styles';

.breadcrumb {
  background-color: transparent;
}

.breadcrumb-background {
  @include tablet-large {
    background-color: #f9f9f9;
  }
}

// additional styling on styles.scss check ecl-breadcrumb
